/* CSS Document */
.flexslider {
  width: 100%;
  overflow: hidden;
  position: relative; }
  .flexslider .slides {
    margin-bottom: 0;
    /* Clearfix for the .slides element */ }
    .flexslider .slides > li {
      display: none;
      position: relative;
      -webkit-backface-visibility: hidden;
              backface-visibility: hidden; }
    .flexslider .slides:after {
      content: "\0020";
      display: block;
      clear: both;
      visibility: hidden;
      line-height: 0;
      height: 0; }

#products #slider .flex-control-nav {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 72px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0;
  line-height: 0;
  text-align: center;
  z-index: 100; }
  #products #slider .flex-control-nav li {
    display: block; }
    #products #slider .flex-control-nav li a {
      display: block;
      position: relative;
      padding: 8px;
      margin: 0 auto; }
      #products #slider .flex-control-nav li a:after {
        content: "";
        display: block;
        width: 8px;
        height: 8px;
        background-color: #eaeaea;
        border-radius: 50%;
        transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
      #products #slider .flex-control-nav li a:hover:after, #products #slider .flex-control-nav li a:active:after, #products #slider .flex-control-nav li a.flex-active:after {
        background-color: black; }

#products #slider .buttonLink {
  position: absolute;
  top: 30px;
  left: 40px;
  z-index: 10; }

#products #dyoThumbs {
  padding: 6% 20px;
  text-align: center; }

#products #howItWorks {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 940px;
  margin: 0 auto;
  padding: 0 20px; }
  #products #howItWorks.ww {
    margin-top: 6%; }
  #products #howItWorks > div {
    display: inline-block;
    vertical-align: top; }
    #products #howItWorks > div:first-child {
      width: 40%; }
    #products #howItWorks > div:last-child {
      width: 60%; }
    #products #howItWorks > div .step {
      display: flex;
      flex-wrap: nowrap;
      justify-content: space-between;
      align-items: flex-start;
      margin-bottom: 8%; }
      #products #howItWorks > div .step > span {
        display: inline-block;
        vertical-align: top;
        width: 27%;
        font-size: 1.286em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
        #products #howItWorks > div .step > span:after {
          content: "";
          display: inline-block;
          vertical-align: middle;
          width: 78%;
          margin-left: 6%;
          border-top: 1px solid #eaeaea; }
      #products #howItWorks > div .step > div {
        display: inline-block;
        vertical-align: top;
        width: 71%; }
      #products #howItWorks > div .step:last-child {
        display: none; }

#products #saveDesigns {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  padding: 2% 0 6%;
  text-align: center; }
  #products #saveDesigns .save {
    display: inline-block;
    vertical-align: middle;
    width: 55%;
    max-width: 484px;
    margin-right: -12%;
    position: relative;
    box-sizing: border-box; }
    #products #saveDesigns .save > div {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      align-content: center;
      width: 100%;
      height: 100%;
      padding: 6% 10%;
      position: absolute;
      top: 0;
      left: 0;
      box-sizing: border-box;
      background-color: #f8f8f8; }
      #products #saveDesigns .save > div h2 {
        margin-bottom: 6%; }
      #products #saveDesigns .save > div .buttonLink {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 9%; }
  #products #saveDesigns .sample {
    display: inline-block;
    vertical-align: middle;
    width: 58%;
    max-width: 505px; }

#products .paperless {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
  text-align: center; }
  #products .paperless.rev {
    flex-direction: row-reverse; }
  #products .paperless > div {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    box-sizing: border-box; }
    #products .paperless > div:first-child {
      padding: 3%;
      border-top: 1px solid #eaeaea;
      border-bottom: 1px solid #eaeaea; }
      #products .paperless > div:first-child img {
        width: 56%;
        max-width: 350px;
        margin: 0 auto; }
      #products .paperless > div:first-child.full img {
        width: auto;
        max-width: 100%; }
    #products .paperless > div:last-child {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      align-content: center;
      padding: 20px;
      background-color: #f8f8f8; }
      #products .paperless > div:last-child h2 {
        margin-bottom: 3%; }
      #products .paperless > div:last-child p {
        max-width: 340px;
        margin-bottom: 20px; }

#products #prints {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
  max-width: 1200px;
  padding: 6% 20px;
  margin: 0 auto; }
  #products #prints > div {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box; }
    #products #prints > div .printSlider {
      max-width: 325px;
      margin-bottom: 12px; }
    #products #prints > div .link {
      margin-bottom: 12px;
      text-align: center;
      position: relative; }
      #products #prints > div .link .buttonLink {
        width: 100%;
        margin-top: -17.5px;
        position: absolute;
        top: 50%;
        left: 0; }
    #products #prints > div.left {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: flex-start;
      align-content: flex-start;
      width: 44%;
      padding: 0 6px; }
      #products #prints > div.left .text {
        width: 100%;
        padding: 8% 20px 0 0;
        box-sizing: border-box; }
        #products #prints > div.left .text h2 {
          margin-bottom: 3%; }
        #products #prints > div.left .text p {
          max-width: 350px; }
      #products #prints > div.left .img {
        width: 100%; }
        #products #prints > div.left .img .printSlider {
          width: 63%;
          margin-left: auto; }
    #products #prints > div.right {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: flex-start;
      align-items: stretch;
      align-content: stretch;
      width: 56%; }
      #products #prints > div.right > div {
        display: inline-block;
        vertical-align: top;
        padding: 0 6px; }

#products #help {
  padding: 5% 0;
  margin-bottom: 3%;
  background-color: #f8f8f8; }
  #products #help h2 {
    text-align: center;
    margin-top: -6.2%;
    margin-bottom: 40px; }
  #products #help > div {
    max-width: 1260px;
    margin: 0 auto;
    overflow: hidden; }
    #products #help > div > a, #products #help > div > div > a {
      display: block; }
      #products #help > div > a:hover img, #products #help > div > a:active img, #products #help > div > div > a:hover img, #products #help > div > div > a:active img {
        opacity: 0.65; }
    #products #help > div .topRow {
      display: flex;
      flex-wrap: nowrap;
      justify-content: flex-start;
      align-items: stretch;
      align-content: stretch; }
    #products #help > div .left {
      float: left; }
      #products #help > div .left.top {
        width: 54.13%;
        padding: 0 5% 0 3.5%; }
      #products #help > div .left.mid {
        width: 29.2%;
        margin: 13% 6% 0 18%; }
        #products #help > div .left.mid .text {
          padding: 26% 0; }
    #products #help > div .right {
      float: right; }
      #products #help > div .right.top {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
        align-content: center;
        width: 37.37%; }
        #products #help > div .right.top p {
          max-width: 348px; }
        #products #help > div .right.top .or {
          width: 100%;
          margin: 12px 0 16px;
          font-size: 1.286em;
          text-align: right;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale; }
          #products #help > div .right.top .or:after {
            content: "";
            display: inline-block;
            vertical-align: middle;
            width: 116px;
            margin-left: 12px;
            border-top: 1px solid #eaeaea; }
      #products #help > div .right.mid {
        width: 34.6%;
        margin: 6% 3% 6% auto; }
      #products #help > div .right.bottom {
        width: 29.29%;
        float: none;
        display: inline-block; }

#products #layout {
  padding: 5% 0;
  margin-bottom: 3%;
  background-color: #f8f8f8; }
  #products #layout h2 {
    text-align: center;
    margin-top: -6.2%;
    margin-bottom: 9%; }
  #products #layout > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box; }
    #products #layout > div > div {
      display: inline-block;
      vertical-align: top;
      width: 30.8%;
      margin: 0 1.22% 0; }
      #products #layout > div > div img {
        margin-bottom: 8%; }
      #products #layout > div > div .text {
        margin-bottom: 26%; }

#products #learnMore {
  max-width: 1260px;
  padding: 6% 20px;
  margin: 0 auto;
  text-align: center; }
  #products #learnMore > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    padding: 6% 0 0; }
    #products #learnMore > div .learn {
      display: inline-block;
      vertical-align: top;
      width: 29%;
      margin: 0 2.15% 7vw; }
      #products #learnMore > div .learn img {
        width: auto;
        margin: 0 auto;
        margin-bottom: 10px; }
      #products #learnMore > div .learn p {
        margin-bottom: 20px; }

#products #printBackgrounds {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
  width: 100%;
  padding: 85px 34px 60px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: white;
  box-sizing: border-box;
  z-index: 100400; }
  #products #printBackgrounds > div {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    margin: 0 6px 32px;
    text-align: center; }
    #products #printBackgrounds > div img {
      margin-bottom: 14px; }
    #products #printBackgrounds > div h4 {
      font: 13px/1em "BrandonGrotW01-Regular", "Century Gothic", sans-serif;
      margin-bottom: 7px;
      text-transform: uppercase; }
    #products #printBackgrounds > div h5 {
      font: 13px/1em "Times New Roman", Times, serif;
      text-transform: none;
      letter-spacing: 0; }
  #products #printBackgrounds > span {
    position: absolute;
    top: 24px;
    right: 38px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    cursor: pointer;
    z-index: 400; }
    #products #printBackgrounds > span:before, #products #printBackgrounds > span:after {
      content: "";
      display: block;
      margin: 0 auto;
      background-color: black;
      transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
    #products #printBackgrounds > span:before {
      width: 2px;
      height: 40px; }
    #products #printBackgrounds > span:after {
      width: 40px;
      height: 2px;
      margin-top: -2px;
      position: relative;
      top: -20px; }
    #products #printBackgrounds > span:hover:before, #products #printBackgrounds > span:hover:after, #products #printBackgrounds > span:active:before, #products #printBackgrounds > span:active:after {
      background-color: #9a9490; }

@media (min-width: 1260px) {
  #products #dyoThumbs {
    padding-top: 75.5px;
    padding-bottom: 75.5px; }
  #products #saveDesigns {
    padding-top: 25px;
    padding-bottom: 75.5px; }
    #products #saveDesigns .save {
      margin-right: -151px; }
  #products #learnMore > div .learn {
    margin-bottom: 94.5px; } }

@media (max-width: 768px) {
  #products #dyoThumbs {
    padding: 10% 20px; }
  #products #howItWorks {
    display: block; }
    #products #howItWorks > div {
      display: block;
      width: auto !important; }
      #products #howItWorks > div:first-child {
        text-align: center;
        padding-bottom: 4%; }
        #products #howItWorks > div:first-child .buttonLink {
          display: none; }
      #products #howItWorks > div .step {
        display: block; }
        #products #howItWorks > div .step > span {
          display: block;
          width: auto;
          margin-bottom: 10px; }
          #products #howItWorks > div .step > span:after {
            width: calc(100% - 32px);
            margin-left: 12px; }
        #products #howItWorks > div .step > div {
          display: block;
          width: auto; }
          #products #howItWorks > div .step > div p {
            max-width: 400px; }
        #products #howItWorks > div .step:last-child {
          display: block; }
  #products #saveDesigns {
    display: block;
    padding-top: 6%; }
    #products #saveDesigns > div {
      display: block !important;
      width: auto !important;
      margin: 0 auto !important; }
      #products #saveDesigns > div.save {
        margin-top: -200px !important; }
        #products #saveDesigns > div.save > div {
          width: calc(100% - 60px);
          height: calc(100% - 60px);
          padding-left: 5%;
          padding-right: 5%;
          top: 30px;
          left: 30px; }
  #products .paperless {
    display: block; }
    #products .paperless > div {
      display: block;
      width: auto;
      border-bottom: none !important; }
      #products .paperless > div:last-child {
        padding-top: 130px;
        padding-bottom: 130px; }
  #products #prints {
    display: block;
    padding: 12% 0; }
    #products #prints > div {
      display: block;
      width: auto !important;
      padding: 0 !important; }
      #products #prints > div.left {
        display: block; }
        #products #prints > div.left .text {
          width: auto;
          padding: 0 20px 8%;
          text-align: right; }
          #products #prints > div.left .text p {
            max-width: none; }
          #products #prints > div.left .text .buttonLink:after {
            margin-left: auto; }
        #products #prints > div.left .img {
          display: none; }
      #products #prints > div.right > div .hidden {
        display: block !important; }
      #products #prints > div.right > div .printSlider {
        max-width: none;
        margin-bottom: 8px; }
      #products #prints > div.right > div:first-child {
        padding: 0 4px 0 0; }
      #products #prints > div.right > div:last-child {
        padding: 0 0 0 4px; }
        #products #prints > div.right > div:last-child .link {
          display: none; }
  #products #help h2 {
    margin-top: -6.6%; }
  #products #help > div {
    padding: 0 20px; }
    #products #help > div .left, #products #help > div .right {
      float: none;
      width: auto !important;
      margin: 5% 0 !important; }
    #products #help > div .text {
      display: none; }
    #products #help > div .hidden {
      display: block !important;
      padding: 50px 0 !important;
      margin-top: 5%; }
    #products #help > div .topRow {
      display: block; }
      #products #help > div .topRow .left.top {
        padding: 0;
        margin-top: 0 !important; }
      #products #help > div .topRow .right.top {
        padding: 8% 0; }
        #products #help > div .topRow .right.top p {
          max-width: none; }
    #products #help > div .right.bottom {
      margin-top: 0 !important; }
  #products #layout h2 {
    margin-top: -6.6%; }
  #products #layout > div {
    display: block; }
    #products #layout > div > div {
      display: block;
      width: auto;
      margin: 0; }
      #products #layout > div > div .text {
        margin-bottom: 8%; }
  #products #learnMore {
    padding: 8% 20px; }
    #products #learnMore > div .learn {
      width: 45.7%;
      margin-bottom: 9vw; }
  #products #printBackgrounds {
    padding: 85px 14px 60px; }
    #products #printBackgrounds > div {
      width: 31.33%;
      max-width: 200px;
      margin-left: 1%;
      margin-right: 1%; }
    #products #printBackgrounds > span {
      right: 20px; } }

@media (max-width: 640px) {
  #products {
    font-size: 85%; }
    #products p {
      font-size: 1.1em; }
    #products #slider .buttonLink {
      display: none; }
    #products #slider .flex-control-nav {
      display: none; }
    #products #help, #products #layout {
      padding-top: 30px; }
      #products #help h2, #products #layout h2 {
        margin-top: -41px; }
    #products #learnMore {
      padding: 10% 20px; }
      #products #learnMore > div {
        display: block; }
        #products #learnMore > div .learn {
          display: block;
          width: auto;
          margin: 0 0 10vw; }
          #products #learnMore > div .learn p {
            max-width: 350px;
            margin: 0 auto; } }

@media (max-width: 420px) {
  #products #slider .slides > li img {
    width: 420px;
    position: relative; } }
